<div class="row" id="task-<%= task.id %>">
  <div class="col-md-12 col-sm-12 col-xs-12">
    <%= link_to task, class: 'task-panel btn btn-default' do %>
      <div class="thumbnails">
        <div class="text-center">
          <h5><%= task.name %></h5>
          <p><%= task.time_remaining %></p>
          <span class='state label label-default'><%= task.state %></span>
          <span class='contributors_count badge'><%= task.contributors.count %></span>
        </div>
      </div>
    <% end %>

    <div class="text-center">
      <% if current_user == task.owner %>
        <%= render partial: 'tasks_controllers', locals: {task: task} %>
      <% end %>
    </div>
  </div>
</div>
<br />
